body {background: #eaeaea;}
ul.nav{
	padding: 10px 10px 0 0;
}
h1, h2, h3, h4, h5, h6 {
	padding-bottom: 10px;
}
#navigation{
 border-right: solid 10px  #FE9900;
}

#header {
background: url('header-left.jpg') left no-repeat #fe9900;
text-align: center;
height: 100px;
position: relative;
}

#header-right{
	position: relative;
	display: table;
	height: 100px;
}
#header span{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 3em;
	line-height: 50px;
	color: #010066;
	font-weight: bold;
}
img {
	margin: 15px;
}
.clearfix:after {
	clear:both;
	content:'.';
	display:block;
	visibility:hidden;
	height:0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
	zoom:1;
	display:block;
}
.clearfix {
	display: block;
}	
.col {
	border:0px solid rgba(0,0,0,0);
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-moz-background-clip:padding-box !important;
	-webkit-background-clip:padding-box !important;
	background-clip:padding-box !important;
}
.page{
	background: #FFF; 
	width: 85%;
	max-width: 1024px;
	margin: 20px auto 0 auto;
	color: #010066;
	padding: 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
	-moz-box-shadow: 3px 3px 8px #888;
   -webkit-box-shadow: 3px 3px 5px #888;
   box-shadow: 3px 3px 8px #888;	
}

.navigation{
	background: transparent;
	padding: 0px
}
.navbar {
	margin-bottom: 0;
}
#main-content{
	padding: 10px 0px;
	background:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;				
}
.nav-pills > li > a{
   -webkit-transition: all .3s ease-in;  
   -moz-transition: all .3s ease-in;  
   -o-transition: all .3s ease-in;  
   transition:all .3s ease-in; 
	text-align:center;
	background: #0090D8;
	color: #FFF;
	font-weight: bold;
	font-size: 1.3em;
	text-shadow: 1px 1px 2px #222;
}
.nav-pills > li > a:hover{
	background: #0059B2;
	color: #ffad33;
	text-shadow: 1px 1px 2px #222;
}
.carousel .item  img {
	margin: 0 auto;
}
@media (max-width: 767px) {
	#header-left {width: 20%; float: left;}
	#header-right {width: 80%; float: left;}
	#navigation {
		border-right: solid 5px  #FE9900; 
		margin-right: 5px;
		float: left; 
		width:140px; 
		min-width: 150px;
	}
	#main-content{margin-left: 160px;}

}
@media (max-width: 480px) {
	body{padding: 5px;}
	.page{
		margin: 5px auto;
		width: auto;
	}
	#header-left {width: 100%; float: none; display: none;}
	#header-right {width: 100%; float: none;}
	#main-content{margin-left: 0;}
	#navigation {border: none; float: none; width: 100%;}
	ul.nav {padding: 3px 0; margin: 0px; }
	ul.nav li{float: left; width: 50%; padding: 0px;}
	ul.nav li a{padding: 7px 0; margin: 0 3px;}
	#header-right span {
		font-size: 2em;
		line-height: 40px;
		padding: 0 0 0 20px;	
	}
	
	#header-left {display: none;}
	img {width: 100%; margin: 5px 0;}

}